zope.security doesn't build

Bug #325353 reported by Alec Munro on 2009-02-04
4
Affects Status Importance Assigned to Milestone
Zope 3
Undecided
Unassigned
grok
Undecided
Unassigned
zope.security
Undecided
Unassigned

Bug Description

When pulling in grok dependencies, zope.security won't build with MingW. I had to install Visual C++ express 2008 to get it to build.

On windows xp with Python 2.6

Martijn Faassen (faassen) wrote :

I've also added this as a Zope 3 bug.

You should bring this up on the zope-dev list. There are a number of people who build the Zope eggs for Windows using open source tools.

For Python 2.5 there should be a precompiled binary egg available for Windows, correct?

Alec Munro (alecmunro) wrote :

As far as I can tell, there is a precompiled binary for Python 2.5.

I will send a message to zope-dev.

Thanks for addressing this.

Tres Seaver (tseaver) on 2010-04-15
Changed in zope3:
status: New → Won't Fix
Changed in grok:
status: New → Won't Fix
Tres Seaver (tseaver) wrote :

The PyPI page has binaries for Python 2.4 - 2.7:

  http://pypi.python.org/pypi/zope.security

Changed in zope.security:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers